Subject: Re: [NEXTEL-1] Re: Senators want 255 MHz of contiguous unlicensed spectrum below 6 GHz

From: Alan Dixon <[email-masked]>
Date: Wed, 27 Nov 2002 14:37:46 -0500

Dave-  I had heard that they were looking at 5 GHz, and that they wanted
this in time for WRC-03.  One thing scarier than the FCC's spectrum
management policies is the idea of having clueless* politicians
attempting to practice spectrum management.  Cheers, Alan N3HOE
<[email-masked]>

*I say clueless due to several inconsistencies (I'll call them that) in
the senators' proposed concept.  Probably the most obvious 'faux pas' was
the statement that "broadcast" spectrum was needed for Wi-Fi.  Duh.

On Wed, 27 Nov 2002 00:48:10 -0000 "arclight_arclight"
<[email-masked]> writes:
> --- In NEXTEL-1@y..., Rick Parrish <rfmobile@s...> wrote:
> > Very interesting ....
> > 
> (snip)
> 
> Indeed.  Wonder if this is a trial balloon or is to be taken 
> seriously?  If seriously, wonder what spectrum they have in mind?
> 
> Dave Maples
> 

--

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/